Mailinglist Archive: opensuse-security-announce (90 mails)

< Previous Next >
[security-announce] openSUSE-SU-2019:1834-1: moderate: Security update for aubio
openSUSE Security Update: Security update for aubio
______________________________________________________________________________

Announcement ID: openSUSE-SU-2019:1834-1
Rating: moderate
References: #1137823 #1142433 #1142435 #1142436
Cross-References: CVE-2018-19802 CVE-2019-1010222 CVE-2019-1010223
CVE-2019-1010224
Affected Products:
openSUSE Leap 15.0
______________________________________________________________________________

An update that fixes four vulnerabilities is now available.

Description:

This update for aubio fixes the following issues:

- CVE-2019-1010224: Fixed a denial of service (boo#1142435).


Patch Instructions:

To install this openSUSE Security Update use the SUSE recommended
installation methods
like YaST online_update or "zypper patch".

Alternatively you can run the command listed for your product:

- openSUSE Leap 15.0:

zypper in -t patch openSUSE-2019-1834=1



Package List:

- openSUSE Leap 15.0 (i586 x86_64):

aubio-debugsource-0.4.6-lp150.3.13.1
aubio-tools-0.4.6-lp150.3.13.1
aubio-tools-debuginfo-0.4.6-lp150.3.13.1
libaubio-devel-0.4.6-lp150.3.13.1
libaubio5-0.4.6-lp150.3.13.1
libaubio5-debuginfo-0.4.6-lp150.3.13.1

- openSUSE Leap 15.0 (x86_64):

libaubio5-32bit-0.4.6-lp150.3.13.1
libaubio5-32bit-debuginfo-0.4.6-lp150.3.13.1
python-aubio-debugsource-0.4.6-lp150.3.13.1
python2-aubio-0.4.6-lp150.3.13.1
python2-aubio-debuginfo-0.4.6-lp150.3.13.1
python3-aubio-0.4.6-lp150.3.13.1
python3-aubio-debuginfo-0.4.6-lp150.3.13.1


References:

https://www.suse.com/security/cve/CVE-2018-19802.html
https://www.suse.com/security/cve/CVE-2019-1010222.html
https://www.suse.com/security/cve/CVE-2019-1010223.html
https://www.suse.com/security/cve/CVE-2019-1010224.html
https://bugzilla.suse.com/1137823
https://bugzilla.suse.com/1142433
https://bugzilla.suse.com/1142435
https://bugzilla.suse.com/1142436

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-security-announce+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages